This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1288559 - dnf builddep boost requires arm packages in x86_64
dnf builddep boost requires arm packages in x86_64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: boost (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Wakely
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 10:08 EST by EyalBD
Modified: 2015-12-09 15:49 EST (History)
4 users (show)

See Also:
Fixed In Version: boost-1.58.0-9.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-09 15:49:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description EyalBD 2015-12-04 10:08:57 EST
$ sudo dnf builddep boost
enabling rpmfusion-free-updates-testing-source repository
enabling rpmfusion-nonfree-updates-testing-source repository
enabling fedora-source repository
enabling rpmfusion-free-source repository
enabling rpmfusion-nonfree-source repository
enabling updates-source repository
Last metadata expiration check performed 0:00:33 ago on Fri Dec  4 16:37:38 2015.
No matching package to install: 'bzip2-devel(armv7hl-32)'
No matching package to install: 'libicu-devel(armv7hl-32)'
No matching package to install: 'libstdc++-devel(armv7hl-32)'
Package m4-1.4.17-8.fc23.x86_64 is already installed, skipping.
No matching package to install: 'python-devel(armv7hl-32)'
No matching package to install: 'python3-devel(armv7hl-32)'
No matching package to install: 'zlib-devel(armv7hl-32)'
Not all dependencies satisfied
The downloaded packages were saved in cache till the next successful transaction.
You can remove cached packages by executing 'dnf clean packages'.
Error: Some packages could not be found.
Comment 1 Jonathan Wakely 2015-12-04 10:30:36 EST
I think this is a dup of Bug 1268267 and so should be fixed in rawhide already. I'm going to fix F23 soon as well.
Comment 2 Fedora Update System 2015-12-07 06:29:37 EST
boost-1.58.0-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-83ec6b0171
Comment 3 Fedora Update System 2015-12-07 23:31:46 EST
boost-1.58.0-9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update boost'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-83ec6b0171
Comment 4 Fedora Update System 2015-12-09 15:49:24 EST
boost-1.58.0-9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.